KLA12055
ACE vulnerability in Cisco Jabber

Обновлено: 04/02/2021
Дата обнаружения
03/07/2019
Уровень угрозы
Warning
Описание

A loading mechanism vulnerability was found in Cisco Jabber. Malicious users can exploit this vulnerability to execute arbitrary code.

Пораженные продукты

Cisco Jabber earlier than 12.6.2

Решение

Update to the latest version
Download Cisco Jabber

Первичный источник обнаружения
Cisco Jabber for Windows DLL Preloading Vulnerability
Оказываемое влияние
?
ACE 
[?]
Связанные продукты
Cisco Jabber
CVE-IDS
CVE-2019-18559.3Critical
Узнай статистику распространения уязвимостей в твоем регионе